2007年5月19日 星期六

在 ubuntu 7.04 使用 ATI 原廠驅動程式 fglrx + xgl 運行 beryl

傑克魚使用的顯示卡是 ATI 9600 XT 。用預設的驅動程式 ati 和預設的 aiglx 就可以運行 beryl 了,可是預設的驅動程式不支援 3D 加速,用起來不爽。如果只是要 3D 加速,用開源驅動程式 radeon + aiglx 也可以做到,只是在網路上查到的資料, radeon 和原廠的 fglrx 比起來,效能至少差了三分之一以上,而且 radeon 不支援新的 ATI 卡,像是什麼 X 多少的那一種,這樣對 ATI 的愛用者來說真是有點兒那個。
原廠的 fglrx 並不支援 ubuntu 7.04 預設的 aiglx ,要使用 xgl 才可以。傑克魚在網海中游來游去,還一直去請示孤狗大仙,終於找到了一個不錯的安裝流程。照著裝起來運行也沒什麼問題,可以提供給使用 ATI 顯卡的朋友們試試。
這個流程在這裡。雖然是用英文寫的,但是應該都看的懂吧,有空的話傑克魚再把它翻成中文。

沒有留言: